﻿@charset "utf-8";

body {
  overflow-x: hidden;
}

/* .loding {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999999999;
} */

/*banner*/
.banner-k {
  position: relative;
  z-index: 1;
  padding-top: 1.12rem;
}

.banner {
  padding: 0 0.92rem 0 0.91rem;
  position: relative;
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto;
}

.banner .slick-slide a .pic {
  padding-top: 44.78%;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-list::before {
  /* content: ""; */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 58.02%;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 34, 117, 0.8) 100%);
  z-index: 1;
}

.banner .slick-list::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 34.19%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  z-index: 1;
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-slide .a {
  top: 0;
  left: 0;
  transform: scale(1.1);
  transform-origin: center center;
  transition: all 5s ease-out;
}

.banner .img_scale .a {
  transform: scale(1);
}

.banner .slick-dots {
  width: 0.35rem;
  left: 0.31rem;
  bottom: 2.05rem;
  font-size: 0;
  z-index: 9;
}

.banner .slick-dots li {
  display: block;
  margin: 0.24rem 0.14rem;
  width: 0.07rem;
  height: 0.07rem;
  border: 1px solid #1D58AF;
  border-radius: 50%;
}

.banner .slick-dots li.slick-active {
  width: 0.35rem;
  height: 0.41rem;
  margin: 0.24rem 0;
  border: 0;
  border-radius: 0;
  background: url(../images/ban-dot.png) no-repeat center;
  background-size: 100% 100%;
}

.banner .slick-dots li button {
  display: none;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide .a {
    transform: scale(1);
  }
}

/* .banner .slick-prev,
.banner .slick-next {
  width: 0.54rem;
  height: 0.54rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.16rem auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 0.4rem;
  
}

.banner .slick-next {
  right: 0.4rem;
  
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  background-color: rgba(255, 255, 255, 0.5);
} */


/*首页样式*/

.title {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-bottom: 0.4rem;
}

.tit-cbox {
  display: inline-block;
}

.tit-c {
  display: flex;
  align-items: flex-end;
}

.tit-c img {
  height: 0.6rem;
}

.tit-c h3 {
  font-family: Butler-bold;
  font-size: 0.44rem;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: -0.07rem;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a {
  display: block;
  font-family: Butler-regular;
  font-size: 0.2rem;
  font-weight: normal;
  /* line-height: 0.3rem; */
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.17rem auto;
  padding-right: 0.28rem;
  color: #0443A0;
  transition: all 0.5s;
}

.more a:hover {
  color: #D8B25A;
  background-image: url(../images/more2.png);
}

.title.white .tit-c h3 {
  color: #fff;
}

.title.white .more a {
  color: #fff;
  background: url(../images/more2.png) no-repeat right 0.02rem;
  background-size: 0.16rem auto;
}

/*主体*/
/* section1 */
.index {
  background: url(../images/bg.png) no-repeat center 4.8rem;
  background-size: 100% auto;
}

.section1 {
  padding-top: 0.73rem;
  position: relative;
}

.section1::before {
  content: '';
  position: absolute;
  top: -4.8rem;
  left: 0;
  width: 8.94rem;
  height: 9.03rem;
  background: url(../images/s1-x.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
}

.s1 ul li {
  opacity: 0.2;
}

.s1 ul li.swiper-slide-prev,
.s1 ul li.swiper-slide-active,
.s1 ul li.swiper-slide-next {
  opacity: 1;
}

.s1 ul li a {
  display: block;
  position: relative;
  padding-top: 0.22rem;
  padding-bottom: 0.45rem;
  border-bottom: 1px solid #D8D8D8;
  cursor: url(../images/sb.png), auto !important;
}

.s1 ul li a::after {
  content: '';
  position: absolute;
  bottom: -1px;
  right: 0;
  width: 0;
  border-bottom: 0.03rem solid #1D58AF;
  transition: all 0.5s;
}

.s1 ul li a .pic {
  padding-top: 71.48%;
}

.s1 ul li a .date {
  position: absolute;
  top: 0;
  left: 0.18rem;
  text-align: center;
  width: 0.92rem;
  height: 0.84rem;
  background: rgba(29, 88, 175, 0.8);
  color: #fff;
  padding-top: 0.15rem;
}

.s1 ul li a .date b {
  display: block;
  font-family: Butler-bold;
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 1;
}

.s1 ul li a .date span {
  display: block;
  font-size: 0.14rem;
}

.s1 ul li a .tx {
  padding-top: 0.37rem;
}

.s1 ul li a .tx h3 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.36rem;
  height: 1.08rem;
  transition: all 0.5s;
}

.s1 ul li.swiper-slide-prev a .tx h3,
.s1 ul li.swiper-slide-next a .tx h3 {
  opacity: 0.7;
}

.s1 ul li a .tx .gd {
  margin-top: 0.2rem;
  margin-right: 0.37rem;
  transition: all 0.5s;
}

.s1 ul li a .tx .gd img {
  width: 0.37rem;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

/* @keyframes move1 {
  0% {
    left: 0;
    opacity: 0;
    visibility: hidden;
  }

  100% {
    left: 100%;
    opacity: 1;
    visibility: visible;
  }
} */


/* section2 */
.section2 {
  padding-top: 1.58rem;
}

.s2 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.s2-l {
  width: calc(58.25% + 1.6rem);
  margin-left: -1.6rem;
}

.s2-l .pic {
  /* padding-top: 70.32%; */
  padding-top: 7.68rem;
}

.s2-r {
  width: 41.75%;
}

.s2-r .title {
  text-align: left;
  padding-left: 0.6rem;
}

.s2-r ul {
  width: calc(100% + 2.25rem);
  margin-left: -2.25rem;
  background: #F6FAFF;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 0.4rem 0.42rem;
  height: 6.64rem;
}

.s2-r ul li {
  width: 50%;
}

.s2-r ul li a {
  display: flex;
  align-items: center;
  padding: 0.36rem 0;
  margin: 0 0.36rem;
  border-bottom: 1px dashed #E8E8E8;
  position: relative;
  z-index: 1;
}

.s2-r ul li a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  background: #D8B25A;
  z-index: -1;
  transition: all 0.5s;
}

.s2-r ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.26rem;
  transition: all 0.5s;
}

.s2-r ul li a .icon {
  width: 0.73rem;
  height: 0.73rem;
  border-radius: 50%;
  border: 1px dashed #D8B25A;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.15rem;
  transition: all 0.5s;
}

.s2-r ul li a .icon img {
  display: block;
  max-width: 0.48rem;
  max-height: 0.47rem;
}

.s2-r ul li a .icon img:nth-child(2) {
  display: none;
}

/* section3 */
.section3 {
  padding-top: 1.22rem;
}

.s3 ul li {
  padding-bottom: 0.25rem;
}

.s3 ul li a {
  display: block;
  cursor: url(../images/sb.png), auto !important;
  transition: all 0.5s;
}

.s3 ul li a .pic {
  padding-top: 68.88%;
}

.s3 ul li a .tx {
  border: 1px solid #D0D0D0;
  border-top: 0;
  padding: 0.3rem 0.25rem;
}

.s3 ul li a .tx h3 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.36rem;
  height: 0.72rem;
}

.s3 ul li a .tx .con {
  padding-top: 0.2rem;
}

.s3 ul li a .tx .con p {
  margin-top: 0.03rem;
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #666666;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.s3 ul li a .tx .con p img {
  width: 0.18rem;
  margin-right: 0.1rem;
}

.s3 ul li a .tx .gd {
  margin-right: 0.29rem;
  transition: all 0.5s;
}

.s3 ul li a .tx .gd img {
  width: 0.29rem;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

/* section4 */
.section4 {
  padding-top: 1.13rem;
  padding-bottom: 1rem;
  background: url(../images/index-bg.png) no-repeat center bottom;
}

.s4 {
  position: relative;
}

.s4 ul li {
  margin-top: 0.63rem;
}

.s4 ul li a {
  display: block;
  transition: all 0.5s;
}

.s4 ul li a .picbox {
  width: 2rem;
  height: 2rem;
  margin: 0 auto;
  border-radius: 50%;
  padding: 0.1rem;
  border: 1px dashed #72B8EE;
}

.s4 ul li a .pic {
  padding-top: 100%;
  border-radius: 50%;
}

.s4 ul li a .tx {}

.s4 ul li a .tx h3 {
  font-size: 0.22rem;
  font-weight: normal;
  line-height: 0.3rem;
  text-align: center;
  margin-top: 0.23rem;
}

.s4 ul li a .tx p {
  display: none;
}


.s4 .swiper-button-next,
.s4 .swiper-button-prev {
  top: auto;
  margin-top: 0;
  bottom: 0.72rem;
  width: 0.6rem;
  height: 0.6rem;
  border: 1px solid #0443A0;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: 0.11rem auto;
  background-position: center center;
  transition: all 0.5s;
}


.s4 .swiper-button-next {
  right: 1.5rem;
  background-image: url(../images/s4-next.png);
}

.s4 .swiper-button-prev {
  left: 1.5rem;
  background-image: url(../images/s4-prev.png);
}

.s4 .swiper-button-next:hover {
  border-color: #D8B25A;
  background-color: #D8B25A;
  background-image: url(../images/s4-nexton.png);
}

.s4 .swiper-button-prev:hover {
  border-color: #D8B25A;
  background-color: #D8B25A;
  background-image: url(../images/s4-prevon.png);
}










@media screen and (min-width: 1025px) {
  .s1 ul li:hover a::after {
    left: 0;
    width: 100%;
  }

  .s1 ul li:hover a .tx .gd img,
  .s3 ul li:hover a .tx .gd img {
    animation: move1 0.5s ease-out forwards;
  }

  .s2-r ul li:hover a::before {
    left: -0.38rem;
    width: calc(100% + 0.38rem);
  }

  .s2-r ul li:hover a h3 {
    color: #fff;
  }

  .s2-r ul li:hover a .icon {
    border-color: #fff;
  }

  .s2-r ul li:hover a .icon img:first-child {
    display: none;
  }

  .s2-r ul li:hover a .icon img:nth-child(2) {
    display: block;
  }

  .s3 ul li:hover a {
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(0, 18, 44, 0.3);
  }

  .s3 ul li:hover a .tx {
    background: #0443A0;
  }

  .s3 ul li:hover a .tx h3 {
    color: #fff;
  }

  .s3 ul li:hover a .tx p {
    color: rgba(255, 255, 255, 0.7);
  }

  .s3 ul li:hover a .tx .con p img {
    filter: grayscale(100%) brightness(100);
  }
}

@media screen and (min-width: 921px) {
  .s4 ul li.swiper-slide-active {
    margin-top: 0;
  }

  .s4 ul li.swiper-slide-active a .picbox {
    width: 2.6rem;
    height: 2.6rem;
    padding: 0;
    border-color: transparent;
  }

  .s4 ul li.swiper-slide-active a .tx {
    width: 4.1rem;
    margin-left: -0.45rem;
    margin-top: -0.64rem;
    padding: 0.94rem 0.3rem 0.79rem 0.3rem;
    background-color: #FFFFFF;
    background-image: url(../images/s4-zs.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 1.39rem auto;
    box-shadow: 0px 0.04rem 0.5rem 0px rgba(0, 0, 0, 0.06);
  }

  .s4 ul li.swiper-slide-active a .tx h3 {
    text-align: left;
    font-family: Butler-bold;
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 1.2;
    color: #0443A0;
  }

  .s4 ul li.swiper-slide-active a .tx p {
    display: block;
    font-size: 0.16rem;
    line-height: 0.26rem;
    height: 0.78rem;
    color: #666666;
    margin-top: 0.25rem;
  }

  .s4 ul li.swiper-slide-prev a {
    transform: translateX(-0.5rem);
  }

  .s4 ul li.swiper-slide-next a {
    transform: translateX(0.5rem);
  }


}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1024px) {
  .banner-k {
    padding-top: 0;
  }

  .banner {
    padding: 0;
  }

  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    height: auto;
  }

  .banner .slick-slide a .pic {
    padding-top: 50%;
  }

  .banner .slick-dots {
    left: 0;
    right: 0;
    bottom: 0.2rem;
    width: auto;
    text-align: center;
  }

  .banner .slick-dots li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.1rem;
    border: 1px solid #fff;
  }

  .banner .slick-dots li.slick-active {
    width: 0.22rem;
    height: 0.26rem;
    margin: 0 0.1rem;
    background: url(../images/ban-dot2.png) no-repeat center;
    background-size: 100% 100%;
  }

  .title {
    margin-bottom: 0.24rem;
  }

  .tit-c h3 {
    font-size: 0.3rem;
  }

  .tit-c img {
    height: 0.4rem;
  }

  .more a {
    font-size: 13px;
  }

  .index {
    background: none;
  }

  .section1 {
    padding-top: 0.3rem;
  }

  .section1::before {
    content: none;
  }

  .s1 ul li a .date {
    left: 0.1rem;
    width: 0.72rem;
    height: 0.64rem;
    padding-top: 0.1rem;
  }

  .s1 ul li a .date b {
    font-size: 0.26rem;
  }

  .s1 ul li a .date span {
    font-size: 12px;
    margin-top: 3px;
  }

  .s1 ul li a {
    padding-top: 0.15rem;
    padding-bottom: 0.2rem;
  }

  .s1 ul li a .tx {
    padding-top: 0.2rem;
  }

  .s1 ul li a .tx .gd {
    display: none;
  }

  .s1 ul li a .tx h3 {
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.9rem;
  }

  .section2 {
    padding-top: 0.3rem;
  }

  .s2-l {
    width: calc(58.25% + 10px);
    margin-left: -10px;
  }

  .s2-r ul {
    margin-left: -2.15rem;
    padding: 0.2rem;
    height: auto;
  }

  .s2-r ul li a h3 {
    font-size: 0.2rem;
  }

  .s2-r ul li a .icon {
    width: 0.6rem;
    height: 0.6rem;
  }

  .s2-r ul li a .icon img {
    max-width: 0.34rem;
    max-height: 0.34rem;
  }

  .s2-r ul li a {
    padding: 0.2rem 0;
    margin: 0 0.2rem;
  }

  .s2-l .pic {
    padding-top: 5.12rem;
  }

  .section3 {
    padding-top: 0.3rem;
  }

  .s3 ul li a .tx {
    padding: 0.2rem;
  }

  .s3 ul li a .tx h3 {
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.6rem;
  }

  .s3 ul li a .tx .con {
    padding-top: 0.1rem;
  }

  .s3 ul li a .tx .gd {
    display: none;
  }

  .s3 ul li a .tx .con p {
    font-size: 12px;
    line-height: 0.26rem;
  }

  .s3 ul li {
    padding-bottom: 0;
  }

  .section4 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .s4 ul li a .picbox {
    width: 1.6rem;
    height: 1.6rem;
    padding: 0.05rem;
  }

  .s4 ul li.swiper-slide-active a .picbox {
    width: 2rem;
    height: 2rem;
  }

  .s4 ul li.swiper-slide-prev a {
    transform: translateX(-0.3rem);
  }

  .s4 ul li.swiper-slide-next a {
    transform: translateX(0.3rem);
  }

  .s4 ul li a .tx h3 {
    font-size: 0.18rem;
    line-height: 0.3rem;
    margin-top: 0.2rem;
  }

  .s4 ul li.swiper-slide-active a .tx {
    width: 3.2rem;
    margin-top: -0.32rem;
    padding: 0.45rem 0.2rem 0.3rem 0.2rem;
    background-size: 1rem auto;
  }

  .s4 ul li.swiper-slide-active a .tx h3 {
    font-size: 0.22rem;
  }

  .s4 ul li.swiper-slide-active a .tx p {
    font-size: 12px;
    line-height: 0.26rem;
    height: 0.78rem;
    margin-top: 0.2rem;
  }

  .s4 .swiper-button-next,
  .s4 .swiper-button-prev {
    bottom: 0.4rem;
    width: 0.46rem;
    height: 0.46rem;
    background-size: 0.09rem auto;
  }
}

@media screen and (max-width: 920px) {
  .title {
    text-align: left;
  }

  .s1 {
    padding: 0 10px;
  }

  .s1 ul li.swiper-slide-prev a .tx h3,
  .s1 ul li.swiper-slide-next a .tx h3 {
    opacity: 1;
  }

  .s2-r {
    width: 100%;
    order: 1;
  }

  .s2-r ul {
    width: 100%;
    margin-left: 0;
  }

  .s2-r .title {
    padding-left: 0;
  }

  .s2-l {
    width: 100%;
    order: 2;
    margin-left: 0;
  }

  .s2-l .pic {
    padding-top: 70.32%;
  }

  .s4 {
    padding: 0 0.5rem;
  }

  .s4 ul li.swiper-slide-prev a,
  .s4 ul li.swiper-slide-next a {
    transform: none;
  }

  .s4 ul li.swiper-slide-active a .picbox {
    width: 1.6rem;
    height: 1.6rem;
  }

  .s4 ul li.swiper-slide-active a .tx h3 {
    font-size: 0.18rem;
  }

  .s4 ul li.swiper-slide-active a .tx {
    width: auto;
    margin-top: 0;
    padding: 0;
  }

  .s4 .swiper-button-prev,
  .s4 .swiper-button-next {
    bottom: auto;
    top: 25%;
  }

  .s4 .swiper-button-prev {
    left: 0;
  }

  .s4 .swiper-button-next {
    right: 0;
  }

  .s4 ul li {
    margin-top: 0;
  }

}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
  .tit-c img {
    height: 0.3rem;
  }

  .tit-c h3 {
    font-size: 0.24rem;
  }

  .s1 ul li a .tx h3 {
    height: auto;
    max-height: 0.9rem;
  }

  .s2-r ul li {
    width: 100%;
  }

  .s2-r ul li a {
    margin: 0;
  }

  .s4 ul li a .picbox {
    width: 1.2rem !important;
    height: 1.2rem !important;
  }

  .s4 .swiper-button-next,
  .s4 .swiper-button-prev {
    width: 0.32rem;
    height: 0.32rem;
    background-size: 0.07rem auto;
  }

  .s4 ul li a .tx h3 {
    margin-top: 0.1rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}